{
    "pages": [
        "pages/index/index",
        "pages/appraise/appraise",
        "pages/pay/pay",
        "pages/message/message",
        "pages/login/login",
        "pages/profile/profile",
        "pages/information/information"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "百闽教育平台",
        "navigationBarBackgroundColor": "#ffffff",
        "backgroundColor": "#F8F8F8"
    },
    "tabBar": {
        "color": "#7A7E83",
        "selectedColor": "#da4733",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/tabBar-icon/home.png",
                "selectedIconPath": "static/tabBar-icon/home_active.png",
                "text": "证书在这"
            },
            {
                "pagePath": "pages/appraise/appraise",
                "iconPath": "static/tabBar-icon/appraise.png",
                "selectedIconPath": "static/tabBar-icon/appraise_active.png",
                "text": "我有话说"
            },
            {
                "pagePath": "pages/pay/pay",
                "iconPath": "static/tabBar-icon/finance.png",
                "selectedIconPath": "static/tabBar-icon/finance_active.png",
                "text": "在这缴费"
            },
            {
                "pagePath": "pages/login/login",
                "iconPath": "static/tabBar-icon/message.png",
                "selectedIconPath": "static/tabBar-icon/message_active.png",
                "text": "我的消息"
            }
        ]
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}